#polling {
	width:311px;
	height:267px;
	background:#000;
	z-index:100;
	overflow:hidden;
	left:402px;
	right:0px;
	bottom:0px;
	top:40px;
	float:left;
	position:absolute;
}
#flashContent { width:100%; height:100%;}
#flashContent2 { width:100%; height:100%;}
#ticker-holder {
	height:35px;
	}
#ticker-holder-top {
	height:35px;
	margin-left:60px;
	
	}
	
#news-button-top {
	position:absolute;
	float:left;
	top:4px;
	z-index:100;
	color:#ff9900;
	width:61px;
	height:29px;
	}
#myframe { 
	width:688px; 
	height:396px;  
	position:absolute; 
	top:24px;
	border-bottom: solid 2px #000;
	background-color:#000000; 
	z-index:1;
}

#tabs { 
	position:absolute; 
	top:-2px;
	left:250px; 
}

#h2banner { 
	position:relative;	left:0px;
	width:689px;  
	top:-6px;

}

#tabs2 { 
	position:absolute; 
	top:-2px;
	left:347px;
}

#tabs3 { 
	position:absolute; 
	top:-3px;
	left:602px;
} 
#sticky1-space {
	float:right;
	position:relative;
}

#flashContent {
	width:690px; 
	height:530px;  
	position:absolute; 
	left:301px; 
	top:325px; 
	border-bottom: solid 0px #ccc;
	border-left: solid 1px #f2f2f2;
	border-right: solid 0px #ccc;
	z-index:1;
}

#flashContent2 {
	width:690px; 
	height:530px;  
	position:absolute; 
	left:301px; 
	top:433px; 
	border-bottom: solid 0px #ccc;
	border-left: solid 1px #f2f2f2;
	border-right: solid 0px #ccc;
	z-index:1;
}

#righthandnav{
	float:right;
	position:absolute;
	left:460px; 
	top:0px; 
}	
	
#leftcolumn{
	float:left;
	width:689px;
	height: 25px;
	border: 0px solid black;
	padding: 0px;
	padding-left: 0px;
	position:relative;
	top:-4px; 
} 

#leftcolumn a{
	padding: 0px; 
	border: 0px solid gray;
} 

#leftcolumn a:hover{
	background-color: #FFFF80;
} 

#rightcolumn{
	float:left;
	width:689px;
	min-height: 425px;
	border: 0px solid black;
	margin-left: 0px;
	padding: 0px;
	padding-bottom: 0px;
} 

* html #rightcolumn{ /*IE only style*/
	height: 425px;
}

*{
	margin:0;
	padding:0;
}

#gallery { 
	height:100%; 
	background: #000000; 
	overflow:hidden; 
}


body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background:#f2f2f2;
}
/* body {
	margin:0px;
	padding:0px;
	font-family:"Comic Sans MS", cursive;
	text-align:center;
	background:#f2f2f2;
} */
img { border:none; }
a:link, a:visited {
	text-decoration:none;
	color:#36c;
}
#video-story {
	position:absolute;
	left:346px;
	top:210px;
	padding:0;
	margin:-20px;
	z-index:500;
	background:#000000;
}

a:hover { text-decoration:underline; }
#social-media {
	float:right;
	position:relative;
	top:100px;
	right:4px;
	
}
#wrapper {
	position:relative;
	margin: 0 auto 0 auto;
	width:1000px;
	text-align: left;
	padding:0px;
	background-color:#fff;
}
#wrapper-990 {
	position:relative;
	margin: 0 auto 0 auto;
	width:990px;
	text-align: left;
	padding:0px;
	background-color:#fff;
}
#masthead {
	position:relative;
	height:130px;
	padding:0;
	margin:0;
	background-image:url(../img/head_bckgrnd.jpg);
	z-index:500;
}
#masthead1 {
	position:relative;
	left:147px;
	height:130px;
	width:900px;
	padding:0;
	margin:0;
	background-image:url(../img/head_bckgrnd.jpg);
	z-index:500;
}
ul#topnav {
	margin:0;
	padding: 0;
	position:absolute;
	top:2px;
	left:4px;
}
#floater-button {
	position:absolute;
	width:247px;
	height:142px;
	padding:0;
	margin:0;
	float:right;
	z-index:500;
	top:0px;
	left:0px;
}
.info-text p { letter-spacing:0.2em; } 
#clear-gif-status {
	position:relative;
	right: -606px;
	top: 495px;;
	float:left;
	width:62px;
	height:41px;
	margin:0px;
	border:0px;
	z-index:2000;
}
#clear-gif-plans {
	position:relative;
	right: -609px;
	top: 495px;;
	float:left;
	width:62px;
	height:41px;
	margin:0px;
	border:0px;
	z-index:2000;
}
clear-height-ie {
	position:relative;
	right: -606px;
	top: 480px;;
	float:left;
	width:62px;
	height:-16px;
	margin:0px;
	border:0px;
	z-index:2000;
}


#clear-gif-status-1 {
	position:absolute;
	right: 88px;
	top: 278px;;
	float:left;
	width:75px;
	height:66px;
	margin:0px;
	border:0px;
	z-index:300;
}
#clear-gif-plans-1 {
	position:absolute;
	right: 14px;
	top: 278px;;
	float:left;
	width:75px;
	height:66px;
	margin:0px;
	border:0px;
	z-index:300;
}
#clear-gif-poll-2 {
	position:absolute;
	right: 277px;
	top: 171px;;
	float:left;
	width:331px;
	height:266px;
	margin:0px;
	border:0px;
	z-index:300;
	background:#;
}
#clear-gif-status-2 {
	position:absolute;
	right: 78px;
	top: 295px;;
	float:left;
	width:75px;
	height:66px;
	margin:0px;
	border:0px;
	z-index:300;
}
#clear-gif-plans-2 {
	position:absolute;
	right: 4px;
	top: 295px;;
	float:left;
	width:75px;
	height:66px;
	margin:0px;
	border:0px;
	z-index:300;
}


#clear-gif-status-2011 {
	position:relative;
	right: -836px;
	top: 279px;;
	float:left;
	width:75px;
	height:66px;
	margin:0px;
	border:0px;
	z-index:1;
	
}
#clear-gif-plans-2011 {
	position:relative;
	right: -836px;
	top: 279px;;
	float:left;
	width:75px;
	height:66px;
	margin:0px;
	border:0px;
	z-index:1;
	
}

#slider-images {
	position:absolute;
	left: 16px;
	top: 198px;
	float:left;
	width:61px;
	height:78px;
	margin:0px;
	border:0px;
	z-index:100;	
}
#slider-videos {
	position:absolute;
	left: 95px;
	top: 198px;
	float:left;
	width:61px;
	height:78px;
	margin:0px;
	border:0px;
	z-index:100;	
}
#slider-mural {
	position:absolute;
	left: 170px;
	top: 198px;
	float:left;
	width:61px;
	height:78px;
	margin:0px;
	border:0px;
	z-index:100;	
}

#slider-images-1 {
	position:absolute;
	left: 16px;
	top: 200px;
	float:left;
	width:61px;
	height:78px;
	margin:0px;
	border:0px;
	z-index:100;	
}
#slider-videos-1 {
	position:absolute;
	left: 95px;
	top: 200px;
	float:left;
	width:61px;
	height:78px;
	margin:0px;
	border:0px;
	z-index:100;	
}
#slider-mural-1 {
	position:absolute;
	left: 170px;
	top: 200px;
	float:left;
	width:61px;
	height:78px;
	margin:0px;
	border:0px;
	z-index:100;	
}

.mapping {
	background:#fff;
}
.blue-line {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#2ebef4;
}

.buttonback {
	background: #406DB2 url(../images_atlas1/store/store-button1.jpg);
	height:34px;
	background-repeat: repeat-x; 
	
	}
.End {
	background: #406DB2 url(../images_atlas1/store/store-end.jpg);
	height:34px;
	background-repeat: repeat-x; 
	}
.End1 {
	background: #406DB2 url(../images_atlas1/store/store-end1.jpg);
	height:34px;
	background-repeat: repeat-x; 
	}
.breadcrumbs {
    font-family: Verdana, Helvetica;
    font-size: 8pt;
	font-style:italic;
	color:#999999;
	text-decoration:none;	
}
.breadcrumbs a{
    font-family: Verdana, Helvetica;
    font-size: 8pt;

	
}
.breadcrumbs a:hover{
    font-family: Verdana, Helvetica;
    font-size: 8pt;
	
}
#protondata-tinytext {
	position:relative;
	top:-12px;
	left:4px;
    font-family: Verdana, Helvetica;
    font-size: 9px;	
	color:#fff;
	text-decoration:none;	
	line-height:100%;
	*line-height:120%;
}
#protondata-tinytext a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;
	line-height:100%
}



#protondata-tinytext-inactive1 {
	position:relative;
	top:10px;
	left:2px;
    font-family: Verdana, Helvetica;
    font-size: 9px;	
	color:#fff;
	text-decoration:none;	
	line-height:100%;
	*line-height:120%;
}

#protondata-tinytext-inactive1 a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;

}
#protondata-tinytext-inactive1 a:hover{
	text-decoration:none;
}




#protondata-tinytext-inactive1-test {
	position:relative;
	top:24px;
	left:2px;
    font-family: Verdana, Helvetica;
    font-size: 9px;	
	color:#fff;
	text-decoration:none;	
	line-height:100%;
	*line-height:120%;
}

#protondata-tinytext-inactive1-test a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;

}
#protondata-tinytext-inactive1-test a:hover{
	text-decoration:none;
}










#protondata1-tinytext {
	float:left;
	position:relative;
	top:13px;
	left:12px;
    font-family: Verdana, Helvetica;
    font-size: 9px;	
	color:#fff;
	text-decoration:none;	
	line-height:100%;
	*line-height:120%;
}
#protondata1-tinytext a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;
	line-height:100%
}
#protondata1-tinytext a:hover{
	text-decoration:none;	
}

#protondata1-tinytext1 {
	float:left;
	position:relative;
	top:-43px;
	left:12px;
    font-family: Verdana, Helvetica;
    font-size: 9px;	
	color:#fff;
	text-decoration:none;	
	line-height:100%;
	*line-height:120%;
}
#protondata1-tinytext1 a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;
	line-height:100%
}
#protondata1-tinytext1 a:hover{
	text-decoration:none;	
}



#floatdata1 {
	clear:both;
	float:left;
	position:absolute;
	left:5px;
	right:0px;
	top:15px;
	bottom:0px;
}
#floatdata2 {
	clear:both;
	float:left;
	position:absolute;
	left:5px;
	right:0px;
	top:37px;
	bottom:0px;
}
#floatdata3 {
	clear:both;
	float:left;
	position:absolute;
	left:5px;
	right:0px;
	top:59px;
	bottom:0px;
}


#proton-proton-tinytext1 {
	float:left;
	position:relative;
	top:-18px;
	left:20px;
    font-family: Verdana, Helvetica;
    font-size: 10px;	
	color:#fff;
	text-decoration:none;	
	
	
}
#proton-proton-tinytext1 a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;
	line-height:100%
}
#proton-proton-tinytext1 a:hover{
	text-decoration:none;	
}


#proton-lead-tinytext1 {
	float:left;
	position:relative;
	top:-18px;
	left:20px;
    font-family: Verdana, Helvetica;
    font-size: 10px;	
	color:#fff;
	text-decoration:none;	
	

}
#proton-lead-tinytext1 a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;

}
#proton-lead-tinytext1 a:hover{
	text-decoration:none;	
}


#lead-lead-tinytext1 {
	float:left;
	position:relative;
	top:-18px;
	left:20px;
    font-family: Verdana, Helvetica;
    font-size: 10px;	
	color:#fff;
	text-decoration:none;	


}
#lead-lead-tinytext1 a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;
	line-height:100%
}
#lead-lead-tinytext1 a:hover{
	text-decoration:none;	
}



#iondata1-tinytext {
	float:left;
	position:relative;
	top:13px;
	left:5px;
    font-family: Verdana, Helvetica;
    font-size: 9px;	
	color:#fff;
	text-decoration:none;	
	line-height:100%;
	*line-height:120%;
}
#iondata1-tinytext p {
	margin-top:-3px;
}
#iondata1-tinytext a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;
	line-height:100%
}
#iondata1-tinytext a:hover{
	text-decoration:none;	
}





#iondata1-tinytext-live {
	float:left;
	position:relative;
	top:-10px;
	left:-4px;
    font-family: Verdana, Helvetica;
    font-size: 9px;	
	color:#fff;
	text-decoration:none;	
	line-height:100%;
	*line-height:120%;
}
#iondata1-tinytext-live p {
	margin-top:-3px;
}
#iondata1-tinytext-live a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;
	line-height:100%
}
#iondata1-tinytext-live a:hover{
	text-decoration:none;	
}






#iondata1-tinytext-live-1 {
	float:left;
	position:relative;
	top:6px;
	left:9px;
    font-family: Verdana, Helvetica;
    font-size: 9px;	
	color:#fff;
	text-decoration:none;	
	line-height:110%;
	*line-height:130%;
	
}
#iondata1-tinytext-live-1 p {
	margin-top:-3px;
}

#iondata1-tinytext-live-1 a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;

}
#iondata1-tinytext-live-1 a:hover{
	text-decoration:none;	
}


#iondata1-tinytext-live-1-test {
	float:left;
	position:relative;
	top:22px;
	left:9px;
    font-family: Verdana, Helvetica;
    font-size: 9px;	
	color:#fff;
	text-decoration:none;	
	line-height:110%;
	*line-height:130%;
	
}
#iondata1-tinytext-live-1-test p {
	margin-top:-3px;
}

#iondata1-tinytext-live-1-test a{
    font-family: Verdana, Helvetica;
    font-size: 9px;
	text-decoration:none;	
	color:#000;

}
#iondata1-tinytext-live-1-test a:hover{
	text-decoration:none;	
}







#tinytext a:hover{
    font-family: Verdana, Helvetica;
    font-size: 9px;	
	text-decoration:none;	
	color:#ffffff;
	line-height:100%
}

.breadcrumbsfact {
    font-family: Verdana, Helvetica;
    font-size: 8pt;
	color:#000000;
	text-decoration:none;
	border-left:1px #b5b5b5 solid;
	border-right:1px #b5b5b5 solid;
	border-top:0px #ffffff solid;
	border-bottom:0px #ffffff solid;
	padding:1px;
	
}
.breadcrumbsfact a{
    font-family: Verdana, Helvetica;
    font-size: 8pt;
    background-color: #5C8BCE;
	color:#ffffff;
	text-decoration:none;
	border:1px #ffffff solid;
	padding:1px;
	
}
.breadcrumbsfact a:hover{
    font-family: Verdana, Helvetica;
    font-size: 8pt;
    background-color: white;
	color:#ffffff;
	text-decoration:none;
	background-color:#ff9900;
	border:1px #6e6e6e solid;
	padding:1px;
}


#youtubebanner {
	position:relative; 
	margin:10px 10px -37px 0px;
	height:31px;
	width:167px;
	padding:0px;
	float:right;
}
#youtubebanner-2011 {
	position:relative; 
	margin:-12px;
	height:31px;
	width:167px;
	padding:0px;
	right:20px;
	top:19px;
	float:right;
}



#space {
	margin:300px;
	}
#popup {
	float:left;
	width:999px;
	margin-right:5px;
	background-color:#00041d;
	min-height:400px;
	color:#fff;
	height:auto !important;
    height:400px;
	border-left:solid 1px #a5a5a5;
	border-right:solid 1px #a5a5a5;
	border-bottom:solid 1px #a5a5a5; 
}

#multimedia {
	float:left;
	width:999px;
	margin-right:5px;
	background-color:#fff;
	min-height:400px;
	height:auto !important;
    height:400px;
	border-left:solid 1px #a5a5a5;
	border-right:solid 1px #a5a5a5;
	border-bottom:solid 1px #a5a5a5; 
}
#multimedia a {text-decoration:none;}
#multimedia a:hover {color:#8FB6E0;}

.multimedia {background-color:#fff;}
.breadcrumbs {
	font-size:8pt;
	font-style:italic;
	}
.ArticleTitle1 {	
	font-size:14pt;
	line-height:18pt;
	font-weight:bold;
	}
.ArticleTitle2 {	
	font-size:12pt;
	line-height:14pt;
	font-weight:bold;
	}
	.lines {
border:solid 1px #a5a5a5;
width:200px;
padding:6px;
margin:6px;	
	}
.description {
	border:solid 1px #a5a5a5;
	padding:3px;
	min-height:220px;
	height:auto !important;
    height:220px;
	}
.description-form{
	width:370px;
	border:solid 1px #a5a5a5;
	padding:3px;
	min-height:130px;
	height:auto !important;
    height:100px;
	margin-bottom:10px;
	}
.multimedia-index {
	float:left;
	width:485px;
	margin:5px;
	padding:0px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
.multimedia-index1 {
	float:left;
	width:485px;
	margin:5px;
	padding:0px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
.text-detector{
	float:left;
	width:400px;
	margin:5px;
	padding:5px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
.text-detector img{
	float:right;	
	margin:5px;
	padding:5px;
	background-color:#fff;
	border:solid 0px #a5a5a5;
	
}
.Quote {
font-size: 8pt;
font-style:italic;
}
.small {
font-size: 8pt;
font-style:italic;
}
.multimedia-index img{
	float:left;
	padding:5px;
}	

#centering{ 
position:relative;
left:70px;
}

#facebook {
	position:absolute;
	float:right;
	bottom:292px;
	*bottom:830px;
	left:833px;
	z-index:9000;
}

#facebook-extra {
	position:absolute;
	float:right;
	bottom:293px;
	left:870px;
	z-index:2100;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	z-index:3;
}
#copyright-main-1 {
	color:#666;
	float:right;
	position:relative;
	margin:10px 0px 10px 0px;
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	z-index:2300;
}
#copyright-main {
	color:#666;
	float:right;
	position:absolute;
	/*width:400px;*/
	left:800px;
	bottom:-555px;
	*bottom:-15px;
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	z-index:2300;
}
#copyright {
	color:#666;
	float:right;
	position:absolute;
	width:400px;
	left:800px;
		bottom:-555px;
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	z-index:2300;
}
#lefty {
	float:left;
	width:120px;
	margin:-10px 5px 5px 9px;
	background-color:#fff;
	border-left:solid 1px #a5a5a5;
	border-right:solid 1px #a5a5a5;
	border-bottom:solid 1px #a5a5a5;
	padding:5px;
	min-height:80px;
	height:auto !important;
    height:80px;
	text-align:left;
	
}
.multimedia-index-main img{
	float:left;
	
}	
	
.multimediacell {
	background-color:#fff;

}	
.multimedia-home {
	float:left;
	width:999px;
	background-color:#fff;
	/* border:solid 1px #a5a5a5; */
	
	
}
#etour-category {
	float:left;
	width:405px;
	margin:5px;
	padding:0px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
}
#etour-category img {
	float:left;

}
#etour-category-r img {
	float:left;

}
#etour-category-r {
	float:right;
	width:405px;
	margin:5px;
	padding:0px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
}


.multimedia-movie {
	float:left;
	width:999px;
	padding:0px;
	background-color:#fff;
	border-top:0px;	
}

#centerlink {
	float:left;
	width:850px;
	margin:0px 0px 10px 71px;
	padding:2px;
	background-color:#fff;
	border:solid 0px #a5a5a5;
	
}
#centerlink a{
	font-size:12pt;
	font-style:bold;
	border:solid 1px #a5a5a5;
	padding:5px;
}


#centered-content {
	float:left;
	width:850px;
	margin:0px 0px 10px 71px;
	padding:2px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
#glossary {
	float:left;
	width:850px;
	margin:0px 0px 10px 71px;
	padding:2px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
#centered-content td{
	
	border:solid 0px #a5a5a5;
	
}
#centered-content img{
	float:left;
	padding:5px;
	border:solid 0px #a5a5a5;
}	
	
#center-content {
	float:left;
	width:850px;
	margin:0px 0px 10px 71px;
	padding:2px;
	background-color:#fff;
	border:solid 0px #a5a5a5;
	
}
#center-content td{
	
	border:solid 1px #a5a5a5;
	
}
#center-content img{
	padding:5px;
	border:solid 0px #a5a5a5;
}	
#store {
	float:left;
	width:870px;
	margin:0px 0px 10px 58px;
	padding:2px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	}
	
#media-training {
	float:left;
	width:850px;
	margin:0px 0px 10px 71px;
	padding:6px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
#physics {
	float:left;
	width:850px;
	margin:0px 0px 10px 71px;
	padding:2px;
	background-color:#5c8bce;
	border:solid 1px #000;
	
}
.caption-physics {
	font:8pt Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#fff;
}
#fact-sheets {
	float:left;
	width:700px;
	margin:0px 0px 10px 141px;
	padding:2px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
#students {
	float:left;
	width:680px;
	margin:0px 0px 10px 141px;
	padding:2px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
#nyas {
	float:left;
	width:840px;
	margin:0px 0px 10px 78px;
	padding:2px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
#more {
	float:right;
	width:190px;
	margin:20px 4px 0px 0px;
	padding:2px;
	background-color:#d5d5d5;
	border:solid 1px #000;
	
}
#contactus {
	float:left;
	width:500px;
	margin:0px 0px 10px 240px;
	padding:2px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}

#contactuslego {
	float:left;
	width:500px;
	margin:0px 0px 10px 240px;
	padding:2px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
#lego-form{
	float:left;
	width:480px;
	margin:0px 0px 10px 140px;
	padding:2px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
#discovery {
	float:left;
	width:750px;
	margin:0px 0px 10px 113px;
	padding:2px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}
#subtableblog {border:0px solid #E0E6EE; display:block; margin:0px 0px 0px 0px; padding:2px 0px 2px 2px; }

#subtableblog a {border:1px solid #E0E6EE; background-color:#F9F9F9;  display:block; margin:0px 0px 0px 0px; padding:2px 0px 2px 2px; }


#subtableblog:a:hover,.active {background:#FFFEBA; border:1px solid #000; color:#fff; text-decoration:none;}

.subtable {background:#F4F4F4; border:1px solid #E0E6EE; color:#0954CF; display:block; margin:0px 0px 0px 0px; padding:2px 0px 2px 2px; font-weight:normal;}

.subtable:hover,.active {background:#FFFEBA; border:1px solid #000; color:#303030; text-decoration:none;}

#clear {
clear:both;
}
#transfers {
	float:left;
	width:850px;
	margin:0px 0px 10px 71px;
	padding:2px;
	background-color:#fff;
	border:solid 1px #a5a5a5;
	
}






	

ul#topnav li {
	margin:0 3px 0 0;
	float: left;
	height: 22px;
	list-style: none;
}
ul#topnav li a {
	margin: 0;
	display: block;
	float: left;
	text-align: center;
	font-size: 11px;
	font-weight:bold;
	padding: 4px 0 0 0;
	height: 18px;
	color:#fff;
	text-decoration:none;
	border:solid 1px #679ff4;
	background-color:#3b77cf;
}
ul#topnav a:hover { border-color:#fff; }
#topnav #t1 { width:66px; }
#topnav #t2 { width:86px; }
#topnav #t3 { width:88px; }
ul#nav {
	margin:0;
	padding: 0;
	position:absolute;
	bottom:5px;
	left:7px;
}
ul#nav li {
	position:relative;
	margin:0 3px 0 0;
	float: left;
	height: 24px;
	list-style: none;
	padding:0;
}
ul#nav1 {
	margin:0;
	padding: 0;
	position:absolute;
	bottom:5px;
	left:7px;
}
ul#nav1 li {
	position:relative;
	margin:0 3px 0 0;
	float: left;
	height: 24px;
	list-style: none;
	padding:0;
}

ul#nav3 {
	margin:0;
	padding: 0;
	position:absolute;
	bottom:5px;
	left:7px;
}
ul#nav3 li {
	position:relative;
	margin:0 3px 0 0;
	float: left;
	height: 24px;
	list-style: none;
	padding:0;
}

#lead { font-weight:bold;
color:#FF0000;}
ul#nav li a {
	margin: 0;
	display: block;
	text-align: center;
	font-size: 11px;
	font-weight:bold;
	padding: 5px 0 0 0;
	height: 19px;
	color:#02306e;
	text-decoration:none;
	background-color:#a0cafa;
}
ul#nav1 li a {
	margin: 0;
	display: block;
	text-align: center;
	font-size: 11px;
	font-weight:bold;
	padding: 5px 0 0 0;
	height: 19px;
	color:#02306e;
	text-decoration:none;
	background-color:#a0cafa;
}

ul#nav3 li a {
	margin: 0;
	display: block;
	text-align: center;
	font-size: 11px;
	font-weight:bold;
	padding: 5px 0 0 0;
	height: 19px;
	color:#02306e;
	text-decoration:none;
	background-color:#a0cafa;
}
#n1off { width:43px;}
#n1 { width:43px;  background:url(../img/nav_bckgrnd.png);}
#n2 { width:41px; }
#n2on { width:41px; background:url(../img/nav_bckgrnd.png); }
#n3 { width:71px; }
#n3on { width:71px; background:url(../img/nav_bckgrnd.png);}
#n4 { width:41px;   background:url(../img/nav_bckgrnd_g.png);}
#n4on { width:41px;  background:url(../img/nav_bckgrnd.png);}
#n5 { width:44px; }
#n5on { width:44px;  background:url(../img/nav_bckgrnd.png);}
#n6 { width:43px; }
#n6on { width:43px;  background:url(../img/nav_bckgrnd.png);}
#n7 { width:94px; }
#n7on { width:94px;  background:url(../img/nav_bckgrnd.png);}
#n8 { width:56px; }
#n8on { width:56px;  background:url(../img/nav_bckgrnd.png);}
#n9 { width:114px; }
#n9on { width:114px;  background:url(../img/nav_bckgrnd.png);}
#n10 { width:41px;   background:url(../img/nav_bckgrnd-gr.png);}
#n10on { width:41px;  background:url(../img/nav_bckgrnd-bl.png);}
#n11 { width:114px;   background:url(../img/nav_bckgrnd-gr.png);}
#n11on { width:114px;  background:url(../img/nav_bckgrnd-bl.png);}


#nav li a:hover, .n1 #nav #n1, .n2 #nav #n2, .n3 #nav #n3, .n4 #nav #n4, .n5 #nav #n5, .n6 #nav #n6, .n7 #nav #n7, .n8 #nav #n8, .n9 #nav #n9 { background:url(../img/nav_bckgrnd.png) repeat-x; }
#nav1 li a:hover, .n10 #nav #n10, .n11 #nav #n11 { background:url(../img/nav_bckgrnd-bl.png) repeat-x; }
/*                          ---- Drop downs      */
#nav li ul {
	position: absolute;
	left: -9999px;
	z-index: 999;
	/* for IE */
  filter:alpha(opacity=90);
	/* CSS3 standard */
  opacity:0.90;
	background: #fff;
	padding-left:0;
	margin-left:0;
}
#nav li ul li {
	margin-left: 0;
	margin:3px 0 0 0;
	float: none;
	height: 24px;
	list-style: none;
	border:solid 1px blue;
}
ul#nav li ul li a {
	width:140px;
	height:24px;
	margin: 0;
	display: block;
	text-align: left;
	font-size: 11px;
	font-weight:bold;
	padding: 5px 0 0 3px;
	height: 19px;
	color:#02306e;
	text-decoration:none;
	background-color:#a0cafa;
}
#nav li ul li a:hover { background: url(none); }
#nav li ul li:hover { border:solid 1px red; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:focus ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -9999px; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav :focus ul, #nav li li:focus ul, #nav li li li:focus ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: 0;
	top: 24px;
! /* other browsers */
 top: 24px; /* IE */
}





#nav1 li ul {
	position: absolute;
	left: -9999px;
	z-index: 999;
	/* for IE */
  filter:alpha(opacity=90);
	/* CSS3 standard */
  opacity:0.90;
	background: #fff;
	padding-left:0;
	margin-left:0;
}
#nav1 li ul li {
	margin-left: 0;
	margin:3px 0 0 0;
	float: none;
	height: 24px;
	list-style: none;
	border:solid 1px blue;
}
ul#nav1 li ul li a {
	width:140px;
	height:24px;
	margin: 0;
	display: block;
	text-align: left;
	font-size: 11px;
	font-weight:bold;
	padding: 5px 0 0 3px;
	height: 19px;
	color:#02306e;
	text-decoration:none;
	background-color:#a0cafa;
}
#nav1 li ul li a:hover { background: url(none); }
#nav1 li ul li:hover { border:solid 1px red; }
#nav1 li:hover ul ul, #nav li:hover ul ul ul, #nav li:focus ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -9999px; }
#nav1 li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav :focus ul, #nav li li:focus ul, #nav li li li:focus ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: 0;
	top: 24px;
! /* other browsers */
 top: 24px; /* IE */
}

#store-div {
	position:absolute;
	left:550px;
	top:130px;
	z-index:10000;
}


#nav3 li ul {
	position: absolute;
	left: -9999px;
	z-index: 999;
	/* for IE */
  filter:alpha(opacity=90);
	/* CSS3 standard */
  opacity:0.90;
	background: #fff;
	padding-left:0;
	margin-left:0;
}
#nav3 li ul li {
	margin-left: 0;
	margin:3px 0 0 0;
	float: none;
	height: 24px;
	list-style: none;
	border:solid 1px blue;
}
ul#nav3 li ul li a {
	width:140px;
	height:24px;
	margin: 0;
	display: block;
	text-align: left;
	font-size: 11px;
	font-weight:bold;
	padding: 5px 0 0 3px;
	height: 19px;
	color:#02306e;
	text-decoration:none;
	background-color:#a0cafa;
}
#nav3 li ul li a:hover { background: url(none); }
#nav3 li ul li:hover { border:solid 1px red; }
#nav3 li:hover ul ul, #nav li:hover ul ul ul, #nav li:focus ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -9999px; }
#nav3 li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav :focus ul, #nav li li:focus ul, #nav li li li:focus ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: 0;
	top: 24px;
! /* other browsers */
 top: 24px; /* IE */
}
/*                          ---- Drop downs END     */



/*                          ---- Drop downs END     */


#atlas {
	position:absolute;
	top:9px;
	left:395px;
}
#cern {
	position:absolute;
	top:34px;
	right:19px;
}
#atlas1 {
	position:absolute;
	top:9px;
	left:335px;
}
#cern1 {
	position:absolute;
	top:34px;
	right:19px;
}
#atlas-etours {
	position:absolute;
	top:9px;
	left:275px;
}
#cern-etours {
	position:absolute;
	top:34px;
	right:29px;
}
#etour {
	position:absolute;
	top:3px;
	left:550px;
}
#content {
	width:1000px;
	min-height:320px;
	height:auto !important;
    height:320px;
	margin:0;
	padding:0;
	font-size:13px;
	line-height:140%;
	background-color:#f2f2f2;
	position:relative;
}
#content-ion {
	width:290px;

	height:auto !important;
    height:320px;
	margin:0;
	padding:0;
	font-size:13px;
	line-height:140%;
	background-color:#fff;
	position:relative;
}
#content1 {
	width:1000px;
	min-height:320px;
	height:auto !important;
    height:320px;
	margin:0;
	padding:0;
	font-size:13px;
	line-height:140%;
	background:#f2f2f2;
	position:relative;
}



		
#ticker { height:27px; padding:8px 0 0 10px; font-weight:bold; }
#left {
	float:left;
	width:297px;
	margin-right:5px;
}

#left div#cam1 {
	position:relative;
	width:365px;
	height:386px;
	background:url(../img/physics-briefs-1.jpg) no-repeat;
	padding:0;
	color:#fff;
	z-index:2;
}
#left div#interiorscroll{
	position:relative;
	background:none;
	width:358px;
	height:306px;
	left:4px;
	top:80px;
	border:none;
	overflow-y:auto;
	overflow-x:none;
	
}
#left div#cam2{
	position:absolute;
	
	top:35px;
	bottom:0px;
	left:373px;
	right:0px;
	width:363px;
	height:386px;
	padding:0;
	color:#fff;
	z-index:20;
}
#left div.header-2 {
	padding:3px;
	height:23px;
	width:239px;
	color:#193c90;
	font-weight:bold;
	font-size:16px;
	border-left:0px solid #999;
	border-right:0px solid #999;
	border-top:0px solid #999;
	border-bottom:1px solid #999;
	background: url(../img/h2a-1a.jpg);
}
#left div#atlas-science{
	position:absolute;
	border:1px #999 solid;
	top:318px;
	bottom:0px;
	left:744px;
	right:0px;
	width:245px;
	height:101px;
	background-color:#fff;
	padding:0px;
	color:#fff;
}
#left div#atlas-science-2014{
	position:absolute;
	border:1px #999 solid;
	top:235px;
	bottom:0px;
	left:744px;
	right:0px;
	width:245px;
	height:185px;
	background-color:#fff;
	padding:0px;
	color:#fff;
	z-index:2;
}
.art-buttons {
	float:left;
	position:relative;
	top:150px;
	background:none;
	
	
}
.higgs-text {
	color:#000000;
	padding:4px;
}
.higgs-title {
	font-size:16px;
	font-weight:bold;
	color:#000000;
	margin-left:30px;
	padding:4px;
	margin-top:5px;
}
#left div#about-atlas{
	position:absolute;
	border:1px #999 solid;
	top:427px;
	bottom:0px;
	left:0px;
	right:0px;
	width:294px;
	height:449px;
	background-color:#fff;
	padding:0px;
	color:#000;
	
	
}
#left div.about-atlas{
	position:relative;
	width:275px;
	padding-left:8px;
	border:0px;
	color:#000;
}
#left div.header-about-atlas {
	padding:3px;
	height:23px;
	width:288px;
	color:#193c90;
	font-weight:bold;
	font-size:16px;
	border-left:0px solid #999;
	border-right:0px solid #999;
	border-top:0px solid #999;
	border-bottom:1px solid #999;
	background: url(../img/h2a-1a.jpg);
}
#left div.atlas-science-inner{
	position:relative;
	background-color:#fff;
	padding:0px;
	color:#fff;
}
#left div#cam3{
	position:absolute;
	top:0px;
	width:294px;
	height:222px;
	padding:0;
	border:0px;
	color:#fff;
}
#left div#cam {
	position:relative;
	width:296px;
	height:278px;
	background-color:#000;
	padding:0;
	color:#fff;
}

#left div#cam a{
	display:block;
	height:19px;
	color:#fff;
	padding:2px 4px;
	border:solid 1px #fff;
	position:absolute;
	top:248px;
	left:20px;
}


#left div#cam span{
	display:block;
	position:absolute;
	top:250px;
	left:168px;
}
.imgA1 { position:absolute; top: 0px; left: 0px; z-index: 1; }
.imgB1 { position:absolute; top: 0px; left: 0px; z-index: 3; } 


#left div#cam a.nobrdr{
	left:183px;
	border:solid 1px #000;
}

#left div#cam a:hover{
	border:solid 1px #fff;
	text-decoration:none;
}




#left div {
	width:285px;
	border-left:solid 1px #a5a5a5;
	border-right:solid 1px #a5a5a5;
	padding:0 5px 0 5px;
}
#left h2 {
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#193c90;
	font-size:16px;
	background: url(../img/h2a-1.jpg);
}
#left ul {
	padding:0 0 10px 0;
	margin:10px 0 0 0;
}
#left ul li {
	padding:0;
	margin:0 0 0 15px;
}
p {
	margin:0;
	padding:5px 0 0 0;
}
#center {
	float:left;
	width:435px;
	margin-right:6px;
	z-index:1;
}
#new-center {
	height:278px;
	/* background: url(../img/test-strip.jpg) repeat-x;*/
	width:688px;
	position:relative;
}


#status {
	height:278px;
	/* background: url(../img/test-strip.jpg) repeat-x;*/
	width:688px;
	position:relative;
}
#status .on {  background-color:#00ff00; }
#status .off { background-color:#ff0000; }
#status .standby { background-color:#ff9900; }
#status #beam {
	position:absolute;
	top:28px;
	left:15px;
	height:94px;
	width:402px;
	border:solid 1px #fff;
}
#status #beam1 {
	position:absolute;
	top:12px;
	left:15px;
	height:114px;
	width:402px;
	border:solid 0px #fff;
}
#status h3 {
	font-size:15px;
	font-weight:bold;
	color:#fff;
	border-bottom:solid 1px #fff;
	margin:0;
	padding:5px;
	background-color:#000;
}
#status p {
	padding:5px 5px 0 5px;
	margin:0;
	text-align:center;
}
#status #beam p {
	color:#bfbfbf;
	text-align:left;
}
.vertical {
font-size:14px;

}
#status span {
	font-weight:bold;
	color:#000;
}
#status #detect {
	position:absolute;
	top:150px;
	left:15px;
	height:94px;
	width:200px;
	border:solid 1px #fff;
}
#status #magnet {
	position:absolute;
	top:150px;
	left:237px;
	height:94px;
	width:180px;
	border:solid 1px #fff;
}
#status #beam1-shift {
	position:absolute;
	top:6px;
	left:15px;
	height:145px;
	width:402px;
	border:solid 0px #fff;
}
#status #beam2-shift {
	position:absolute;
	top:156px;
	left:15px;
	height:114px;
	width:402px;
	border:solid 0px #fff;
}
#status #central-image-1 {
	position:absolute;
	top:6px;
	left:15px;
	height:114px;
	width:402px;
	border:solid 0px #fff;
}
#status #central-image-2 {
	position:absolute;
	top:126px;
	left:15px;
	height:145px;
	width:402px;
	border:solid 0px #fff;
}
#status #central-image-1a {
	position:absolute;
	top:6px;
	left:15px;
	height:134px;
	width:402px;
	border:solid 0px #fff;
}
#status #central-image-2a {
	position:absolute;
	top:145px;
	left:15px;
	height:125px;
	width:402px;
	border:solid 0px #fff;
}
#status #detect-shift {
	position:absolute;
	top:170px;
	left:15px;
	height:94px;
	width:200px;
	border:solid 1px #fff;
}
#status #magnet-shift {
	position:absolute;
	top:170px;
	left:237px;
	height:94px;
	width:180px;
	border:solid 1px #fff;
}
/**#center h2 {
	width:255px;
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#193c90;
	font-size:16px;
	background: url(../img/h2b1b-1.jpg);
}**/
#center h2 {
	width:293px;
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#193c90;
	font-size:16px;
	background: url(../img/h2b1b-1test.jpg) no-repeat;
}
#center-ion h2 {
	width:293px;
	padding:5px 0 0 0px;
	height:26px;
	margin:0px 0px 0 0;
	color:#193c90;
	font-size:16px;
	background: url(../img/h2b1b-1test.jpg) no-repeat;
}
#center h2 a{
	width:293px;
	padding:0px;
	height:26px;
	margin:0px 0 0 0;
	color:#666;
	font-size:16px;

}
#center-ion h2 a{
	width:293px;
	padding:0px;
	height:26px;
	margin:0px 0 0 0;
	color:#666;
	font-size:16px;
	
}
#center h2 a:hover{
	width:293px;
	padding:0px;
	height:26px;
	margin:0px 0 0 0;
	color:#193c90;
	font-size:16px;
}
#center .run1 {
	width:248px;
	border-left:solid 1px #a5a5a5;
	border-right:solid 1px #a5a5a5;
	border-bottom:solid 1px #a5a5a5;
	padding:0 5px 0 5px;
	background:#fff;
	float:left;
	line-height:13pt;
}
#center .run1-test {
	width:281px;
	border-left:solid 1px #a5a5a5;
	border-right:solid 1px #a5a5a5;
	border-bottom:solid 1px #a5a5a5;
	padding:0 5px 0 5px;
	background:#fff;
	float:left;
	line-height:10.5pt;
	
}
/* #center .run2-test {
	width:281px;
	border-left:solid 0px #a5a5a5;
	border-right:solid 0px #a5a5a5;
	border-bottom:solid 0px #a5a5a5;
	padding:0 5px 0 5px;
	float:left;
	line-height:10.5pt;
	
} */
#center .run1-status {
	width:688px;
	height:101px;
	background-image:url(../img/test-strip.jpg);
	margin-top:6px;
	padding:0px;

	float:left;
	line-height:10.5pt;
		
}



a.rollover-animated {
	display: block;
	width: 66px;
	height: 59px;
	text-decoration: none;
	background: url(../img/live-1.gif);
	}

a.rollover-animated:hover {
	background-position: -66px 0;
	}

.displace-animated {
	position: absolute;
	left: -5000px;
}


a.rollover-status {
	display: block;
	width: 75px;
	height: 66px;
	text-decoration: none;
	background: url(../img/status-button.jpg);
	}

a.rollover-status:hover {
	background-position: -75px 0;
	}
	
	
	
a.rollover-status-1 {
	display: block;
	width: 75px;
	height: 66px;
	text-decoration: none;
	background: url(../img/status-button-2.jpg);
	}

a.rollover-status-1:hover {
	background-position: -75px 0;
	}

a.rollover-poll-1 {
	display: block;
	width: 331px;
	height: 266px;
	text-decoration: none;
	background: url(../img/);
	}

a.rollover-poll-1:hover {
	background-position: -75px 0;
	}

.displace-status {
	position: absolute;
	left: -5000px;
}
.displace-status1 {
	position: absolute;
	left: -100px;
}
a.rollover-plans {
	display: block;
	width: 75px;
	height: 66px;
	text-decoration: none;
	background: url(../img/plans-button-2.jpg);
	}

a.rollover-plans:hover {
	background-position: -75px 0;
	}

.displace-plans {
	position: absolute;
	left: -5000px;
}


a.rollover-images {
	display: block;
	width: 61px;
	height: 78px;
	text-decoration: none;
	background: url(../img/slider-images.jpg);
	}

a.rollover-images:hover {
	background-position: -61px 0;
	}

.displace-images {
	position: absolute;
	left: -5000px;
}
a.rollover-videos {
	display: block;
	width: 61px;
	height: 78px;
	text-decoration: none;
	background: url(../img/slider-videos.jpg);
	z-index:100;
	}

a.rollover-videos:hover {
	background-position: -61px 0;
	}

.displace-videos {
	position: absolute;
	left: -5000px;
}
a.rollover-mural {
	display: block;
	width: 61px;
	height: 78px;
	text-decoration: none;
	background: url(../img/slider-mural.jpg);
	}

a.rollover-mural:hover {
	background-position: -61px 0;
	}

.displace-mural {
	position: absolute;
	left: -5000px;
}	
	
	
	
	
#run1-status-2011 {
	position:absolute;
	left:0px;
	top:10px;
	width:247px;
	height:70px;
	margin-top:6px;
	padding:0px;
	float:left;
	line-height:10.5pt;
	text-decoration:none;
		
}

#run1-status-2011 a{
	text-decoration:none;
}
#run1-status-2011 a:hover{
	text-decoration:none;
}


#animated-live {
	position:absolute;
	left:12px;
	top:128px;
	width:66px;
	height:59px;
	margin-top:0px;
	padding:0px;
	float:left;
	z-index:10;
		
}
#animated-button {
	position:absolute;
	left:12px;
	top:128px;
	width:66px;
	height:59px;
	margin-top:0px;
	padding:0px;
	float:left;
	z-index:20;
		
}
#center-ion .run1-ion {
	width:281px;
	border:solid 1px #a5a5a5;
	border-right:solid 1px #a5a5a5;
	border-bottom:solid 1px #a5a5a5;
	padding:0 5px 0 5px;
	background:#fff;
	float:left;
	line-height:10.5pt;
	
}
.run1-test p{
line-height:10.5pt;
}
#center .run2 {
    height:93px;
	width:170px;
	
	padding:0px 0px 0px 0px;

	float:right;
	margin:-32px -1px 0px 0px;
}
#center .run2-test {
    height:93px;
	width:137px;
	
	padding:0px 0px 0px 0px;
	
	float:right;
	margin:-32px -1px 0px 0px;
}
#center #latest {
	float:right;
	width:200px;
	padding-left:5px;
	border-left:solid 1px #000;
}
#right {
	float:left;
	margin:0px -1px 0px 0px;
	width:247px;
}
#image {
	height:278px;
	width:247px;
	background: #000;
	position:relative;
	text-align:center;
	font-weight:bold;
	color:#fff;
	font-size:15px;
	margin-left:1px;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:top;
}

#image-up {

	width:247px;
	
	margin-top:10px;
	margin-top:0px;
	
}
#image a{
	font-weight:bold;
	color:#fff;
}
#image .smaller {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	line-height: .1 em; 
}

#youtube {
	 margin-top:6px; 
}
#bottom-ajax {
background: url(../img/featuresback.gif) repeat-x;
	float:left;
	width:688px;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	
}
#bottom-ajax h2 {
	padding:5px 0 0 5px;
	height:26px;
	margin:0px 0 0 0;
	color:#193c90;
	font-size:16px;
	background: url(../img/h2c-1.jpg);
}
#bottom-ajax h2 a{
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#193c90;
	font-size:16px;

}
#bottom-ajax h2 a:hover{
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#487bf5;
	font-size:16px;
	text-decoration: none;

}
#fade { 
	position:absolute; 
	top:753px;
	left:302px;
	width:689px;
	background:#fff;
	height:105px;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	z-index:20;
}
#higgs-info { 
	position:absolute; 
	top:319px;
	left:302px;
	width:434px;
	background:#fff;
	height:101px;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	z-index:20;
}

#atlas-store { 
	position:absolute; 
	top:319px;
	left:743px;
	width:246px;
	background:#fff;
	height:101px;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	z-index:20;
}
#higgs-detail	 { 
padding:0px;	
	
}

#store-detail	 { 
padding:0px 0px 0px 0px;	
	
}

#fade1 { 
position:absolute; 
top:903px;
left:302px;
width:689px;
background:#fff;
	height:105px;
	border:3x solid #ccc;
	z-index:20;
}

#flash-banner {
background: url(../img/featuresback.gif) repeat-x;
	margin-top:7px;
	float:left;
	width:690px;
	border-bottom:0px solid #ccc;
	border-left:0px solid #ccc;
	border-right:0x solid #ccc;
	z-index:1;
	
}
#flash-banner h2 {
	padding:5px 0 0 5px;
	height:26px;
	margin:0px 0 0 0;
	color:#193c90;
	font-size:16px;
	background: url(../img/h2c-1.jpg);
}
#flash-banner h2 a{
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#193c90;
	font-size:16px;

}
#flash-banner h2 a:hover{
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#487bf5;
	font-size:16px;
	text-decoration: none;

}

#flash-banner2 {
background: url(../img/featuresback.gif) repeat-x;
	margin-top:7px;
	float:left;
	width:690px;
	border-bottom:0px solid #ccc;
	border-left:0px solid #ccc;
	border-right:0x solid #ccc;
	z-index:1;
	
}
#flash-banner2 h2 {
	padding:5px 0 0 5px;
	height:26px;
	margin:0px 0 0 0;
	color:#193c90;
	font-size:16px;
	background: url(../img/h2c-1.jpg);
}
#flash-banner2 h2 a{
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#193c90;
	font-size:16px;

}
#flash-banner2 h2 a:hover{
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#487bf5;
	font-size:16px;
	text-decoration: none;

}


#bottom {
background: url(../img/featuresback.gif) repeat-x;
	float:left;
	width:688px;
	
}
#bottom h2 {
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#193c90;
	font-size:16px;
	background: url(../img/h2c-1.jpg);
}
#bottom h2 a{
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#193c90;
	font-size:16px;

}
#bottom h2 a:hover{
	padding:5px 0 0 5px;
	height:26px;
	margin:6px 0 0 0;
	color:#487bf5;
	font-size:16px;
	text-decoration: none;

}
#bottom .brdr {
	border-left:solid 1px #a5a5a5;
	border-right:solid 1px #a5a5a5;
	height:179px;
}
#bottom .brdr a.pic {
	display:block;
	text-decoration:none;
	border:solid 2px #f2f2f2;
	width:151px;
	height:122px;
	background: #000;
	float:left;
	margin-top:19px;
	margin-left:14px;
	font-weight:normal;
	color:#fff;
	font-size:14px;
}
#bottom .brdr2 a.pic { height:112px; }
#bottom .brdr a.pic:hover { border:solid 2px red; }
#bottom .brdr a.pic span { padding-left:4px; }
#bottom .brdr a.pic img { margin-bottom:2px; }
#clear {
	clear:both;
	height:30px;
}
.lfImg {
	float:left;
	margin:0px 1.5em 10px 0px;
}
.rfImg {
	float:right;
	margin:0px 0px 5px 1.5em;
}